Piczo Fast Picture Uploader 'ImageUploader4.ocx' ActiveX Control Buffer Overflow Vulnerability

Bugtraq ID: 28354
Class: Boundary Condition Error
CVE: CVE-2008-1490
Remote: Yes
Local: No
Published: Mar 20 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: david130490
Vulnerable: Piczo ImageUploader4.ocx 4.1.36 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus